﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1169
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "MiSitio", "MiSitio\", "{3A7AC427-3B3C-4207-A76E-6EB5735EDE95}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.7.2"
		Debug.AspNetCompiler.VirtualPath = "/localhost_59125"
		Debug.AspNetCompiler.PhysicalPath = "MiSitio\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_59125\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_59125"
		Release.AspNetCompiler.PhysicalPath = "MiSitio\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_59125\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "59125"
		SlnRelativePath = "MiSitio\"
		DefaultWebSiteLanguage = "Visual C#"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3A7AC427-3B3C-4207-A76E-6EB5735EDE95}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3A7AC427-3B3C-4207-A76E-6EB5735EDE95}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {26097405-A751-4BD3-8CE5-084469588CAD}
	EndGlobalSection
EndGlobal
